Subject: Enron Global Affairs-WTO Working Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Dec 1999 02:09:00 -0800 (PST)

Mark: It was good to see you in Napa at Steve's excellent meeting. I am ready 
to submit my list of WTO Working Group members but would like to select 
either you or Peter Styles to participate. Can you kindly advise which of you 
should be designated?

Members I plan to select: Jose Bestard, David Merrill, Rob Bradley, Mark 
Schroeder or Peter Styles, Scott Bolton, Carolyn Green, Terry Thorn, Hap 
Boyd, Mac McClellan, John Ambler, Aleck Dadson and Chris Long.

Please advise.

Joe